.ocpArticleContent .ocpTOC{margin:30px 0;padding-left:0}.ocpArticleContent .ocpNoBullet{margin:30px 0;padding-left:0}.ocpArticleContent .ocpTOC li{padding-left:0}.ocpArticleContent .ocpNoBullet li{padding-left:0}html[dir=rtl] .ocpArticleContent .ocpTOC{margin:30px 0;padding-right:0}html[dir=rtl] .ocpArticleContent .ocpNoBullet{margin:30px 0;padding-right:0}html[dir=rtl] .ocpArticleContent .ocpTOC li{padding-right:0}html[dir=rtl] .ocpArticleContent .ocpNoBullet li{padding-right:0}.ocArticleFooterShareContainer{padding:20px 0 10px;margin:30px auto 0 auto}
/*
     FILE ARCHIVED ON 20:18:37 Dec 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:31:17 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.448
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.04
  esindex: 0.008
  cdx.remote: 12.007
  LoadShardBlock: 380.101 (3)
  PetaboxLoader3.datanode: 242.739 (8)
  PetaboxLoader3.resolve: 366.317 (6)
  load_resource: 315.903
  loaddict: 17.464
*/